[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

[ISSForum] Update Error



Hi


	With network_sensor  7.0.2002.155   and event_collector 6.5.2002.304  i can't update my product with internet express update. I have this error:
	SSl certificate date that  was received from the server is bad. the certificat is expired.
	Do you know the procedure for resolve this problem
	Thanks

Christophe



_______________________________________________
ISSForum mailing list
ISSForum@xxxxxxx

TO UNSUBSCRIBE OR CHANGE YOUR SUBSCRIPTION, go to https://atla-mm1.iss.net/mailman/listinfo